
/*
  Localizable.strings (English)
  Texpad
  Copyright (c) 2016 Valletta Ventures (UK) Ltd. All rights reserved.

  -----------------------------------------------------------------
  --------------------- DO NOT EDIT THIS FILE ---------------------
  -----------------------------------------------------------------

  This file was auto-generated using the webapp on 27 Sep 2016 09:07:49.
  */

 
"TP:abortTypesetting" = "Abort Typesetting";
"TP:aboutTexpad" = "About Texpad";
"TP:account" = "Account";
"TP:accountDetails" = "Account Details";
"TP:accountSettings" = "Account Settings";
"TP:acronym" = "Acronym";
"TP:acronyms" = "Acronyms";
"TP:activate" = "Activate";
"TP:activateLicense" = "Activate license";
"TP:activeTexDistribution" = "Active LaTeX Distribution";
"TP:add" = "Add";
"TP:addCollaborator" = "Add a collaborator";
"TP:addCollaborators" = "Add collaborators";
"TP:addEditAutocompletedCommands" = "Add/Edit Autocompleted Commands";
"TP:addEditSnippets" = "Add/Edit Snippets";
"TP:addEditTemplates" = "Add/Edit Templates";
"TP:addFileToCurrentProject" = "Add file to current project";
"TP:addFolder" = "Add a folder";
"TP:addImage" = "Import image";
"TP:allow" = "Allow";
"TP:allowDownloadsOnCellularData" = "Allow downloads using Cellular Data";
"TP:alwaysAutoTypesetByDefault" = "Auto-typeset by default";
"TP:alwaysAutoTypesetByDefaultDetail" = "Auto-typeset detects a pause in typing by the user and initiates a typeset. This options enables it for all newly opened documents by default.";
"TP:And" = "And";
"TP:animateTypesetControlsWhileAutoTypesetting" = "Animate controls for auto-typeset";
"TP:animateTypesetControlsWhileAutoTypesettingDetail" = "Animate the typeset button when typesetting is triggered automatically. You may choose to switch this off to reduce distraction while typing.";
"TP:asset" = "Asset";
"TP:assetFile" = "Asset file";
"TP:assetFiles" = "Asset files";
"TP:assets" = "Assets";
"TP:authenticationFailed" = "Authentication failed";
"TP:authenticationFailedBadData" = "Incorrect username or password!";
"TP:authenticationFailedIncompleteData" = "Please type in both a username and a password";
"TP:authenticationFailedNoConnectivity" = "You must be connected to the Internet for logging in";
"TP:authenticationSucceeded" = "Authentication succeeded";
"TP:autoCloseBrackets" = "Automatically close brackets";
"TP:autoCloseBracketsDetail" = "Automatically close parentheses, brackets and other opening markers such as the $ sign as you type your documents.";
"TP:autocomplete" = "Autocomplete";
"TP:autoCompletion" = "Auto-complete commands";
"TP:autoCompletionDetail" = "Texpad can automatically complete LaTeX commands as you type your documents.";
"TP:autoDetect" = "Auto-detect";
"TP:autoIndent" = "Auto Indent";
"TP:autoIndentDetail" = "Automatically indent each line based on the line before";
"TP:autoMatchBeginWithEnd" = "Automatch \\begin with \\end";
"TP:autoMatchBeginWithEndDetail" = "Automatically insert an \\end{...} command after each \\begin{...}";
"TP:automation" = "Automation";
"TP:automations" = "Automations";
"TP:autoSense" = "Auto-sense";
"TP:autoSenseDetail" = "Auto-sense is the process of automatically detecting the typesetting needs of a typeset project in Texpad.";
"TP:autoSenseTooltip" = "Turn auto-sense on to allow Texpad to automatically configure your typeset (recommended).";
"TP:autoSenseWarning" = "Auto-Sense is on (recommended), the typeset configuration will be generated automatically.  Experts can turn it off and configure manually.";
"TP:autoSync" = "Auto-Sync";
"TP:autosyncedCloudFiles" = "Auto-Synced Cloud Files";
"TP:autosyncedDropbox" = "Auto-Synced Dropbox";
"TP:autoSyncNow" = "Auto-Sync Now";
"TP:autosyncProject" = "Auto-Sync the project";
"TP:autoTypeset" = "Auto-Typeset";
"TP:autoTypesetDetail" = "When auto-typeset is on, the PDF will be refreshed automatically.";
"TP:autoTypesetTooltip" = "Automatically typeset the document. Note that this will first save and then typeset.";
"TP:backgroundDropboxChange" = "One of the files you are currently working on has been changed on a remote computer.  Please close the current document and reload.  If you have made changes a conflicted copy will be generated when you close the document.";
"TP:backupSettingsToFile" = "Backup settings to a file";
"TP:backupSettingsToFileDetail" = "Backup all your settings in the form of a text file that may be shared between different installations of Texpad.";
"TP:bibinputsDirectoryDetail" = "Directory containing .bib files";
"TP:bibliographies" = "Bibliographies";
"TP:bibliography" = "Bibliography";
"TP:bibliographyCompilation" = "Bibliography Compilation";
"TP:bibliographyEngine" = "Bibliography Engine";
"TP:bibliographyEngines" = "Bibliography Engines";
"TP:bibliographyFilesNotModifiedSinceLastTypeset" = "Bibliography files not modified since last typeset.";
"TP:bibliographyStyle" = "Bibliography Style";
"TP:blank" = "Blank";
"TP:blankDocument" = "Blank Document";
"TP:blankFile" = "Blank File";
"TP:blankFileNameError" = "Blank file name!";
"TP:blankFileNameErrorDetail" = "Cannot create a file with no name.";
"TP:blankFileNameErrorDetailWhenRenaming" = "Cannot rename the file. Please select a valid name to rename to.";
"TP:blankFolderNameError" = "Blank folder name!";
"TP:blankFolderNameErrorDetail" = "Cannot create a folder with no name.";
"TP:bluetoothKeyboardWarning" = "If you are using the Bluetooth keyboard we recommend you switch to the Regular keyboard from the editor preferences screen.";
"TP:bringAllToFront" = "Bring All to Front";
"TP:bstinputsDirectoryDetail" = "Directory containing .bst stylesheets";
"TP:bundleDownloadInProgress" = "The bundle manager is not yet up to date, it is still downloading bundles, and this may cause your typeset to fail.  You can view the bundle manager progress from the Bundle Manager preferences pane.";
"TP:bundleDownloadSize" = "Bundle Download Size";
"TP:bundleManager" = "Bundle Manager";
"TP:bundleManagerUpToDate" = "Bundle Manager up to date";
"TP:bundleNonOptionalDescription" = "This bundle is non-optional and therefore may not be deleted.";
"TP:bundleOptionalDescription" = "Please ensure you have enough storage space on your iOS device before installing the bundle. As a bundle may only be installed with all its dependencies, 'Space Required' indicates the disc space needed for the bundle and any missing dependencies.";
"TP:cancel" = "Cancel";
"TP:cancelled" = "Cancelled";
"TP:cancelling" = "Cancelling";
"TP:cannotOpenFolder" = "Cannot open folder";
"TP:capitalize" = "Capitalize";
"TP:change" = "Change";
"TP:changeOfEncodingWarning" = "An open document %@ contains characters that cannot be saved using the chosen encoding.  Switching to this encoding could cause dataloss, so the change encoding operation will be aborted";
"TP:changes" = "Changes";
"TP:checkDocumentNow" = "Check Document Now";
"TP:checkForUpdates" = "Check for Updates";
"TP:checkSpellingWhileTyping" = "Check Spelling While Typing";
"TP:checkTexDistribution" = "Check TeX Distribution";
"TP:chooseACustomFont" = "Choose a custom font";
"TP:chooseLogInOutputPane" = "Choose Log in Output Pane";
"TP:chooseNewNameForProject" = "Please choose a new name for the project";
"TP:choosePdfInOutputPane" = "Choose PDF in Output Pane";
"TP:chooseThisLocation" = "Choose this location";
"TP:clear" = "clear";
"TP:clearMenu" = "Clear Menu";
"TP:close" = "Close";
"TP:closeAll" = "Close All";
"TP:closeCurrentDocument" = "Close Current Document";
"TP:closeCurrentTab" = "Close Current Tab";
"TP:closed" = "Closed";
"TP:closeOrganiser" = "Close Organiser Window";
"TP:closeTab" = "Close Tab";
"TP:closeThisTab" = "Close this Tab";
"TP:closeWindow" = "Close Window";
"TP:cloud" = "Cloud";
"TP:cloudBibtexIOSPreferences" = "Cloud Bibliography Engines";
"TP:cloudBibtexIOSPreferencesDetail" = "Bibtex is the standard bibliography engine. Please select Biber only if you are explicitly working with it.";
"TP:cloudItemFavouriteExplanation" = "Favourites are synced for offline access";
"TP:cloudStorageReplicaDirectoryTagline" = "Temporary copies of yet to be sync'ed files as well as of Auto-Sync cloud items";
"TP:cloudTypeset" = "Cloud Typeset";
"TP:cloudTypesetDetail" = "A small number of packages are not available in Texpad's builtin typesetter, in these cases you can typeset with our free cloud servers.";
"TP:cloudTypesetFailureSize" = "Your document is too large to be typeset in the cloud, if you believe this is in error contact support@vallettaventures.com.";
"TP:cloudTypesetInternalFailure" = "There was a server error whilst typesetting your document. Please retry, and if the error persists contact support@vallettaventures.com";
"TP:cloudTypesetterIOSPreferences" = "Cloud Typeset Tool Chains";
"TP:cloudTypesetterIOSPreferencesDetail" = "Select the chain of LaTeX tools necessary to typeset your LaTeX document. We recommend XeLaTeX for most people. pLaTeX supports the multibyte character sets used in Japanese documents.";
"TP:cloudTypesettingErrorMessage" = "Typesetting failed out in the cloud (Server HTTP error code: %d)";
"TP:collaborator" = "Collaborator";
"TP:collaborators" = "Collaborators";
"TP:collaboratorsProjects" = "Your Collaborators' Projects";
"TP:commaSeparatedList" = "Comma-separated list";
"TP:commaSeparatedListMessage" = "This is a comma-separated list.";
"TP:commentBlock" = "Comment Block";
"TP:commonBibtexDirectoryTagline" = "Folder for common bibliography (.bib and .bst) files";
"TP:compilationEnvironment" = "Compilation environment";
"TP:compileBibliographiesWith" = "Compile bibliographies with %@";
"TP:complete" = "Complete";
"TP:completed" = "Completed";
"TP:configuration" = "Configuration";
"TP:configuringTypesetOfNewProjects" = "Configuring typeset for new projects";
"TP:confirm" = "Confirm";
"TP:confirmAutoSync" = "Confirm Auto-Sync";
"TP:confirmChange" = "Confirm change";
"TP:confirmDelete" = "Confirm delete";
"TP:confirmDeleting" = "Confirm deleting";
"TP:confirmDeletingItems" = "Please confirm that you wish to delete: \"%@\"";
"TP:confirmDeletingNItems" = "Confirm deleting %d item(s)";
"TP:confirmDeletingProject" = "Please confirm that you wish to delete the project \"%@\"";
"TP:confirmInstallBundle" = "Are you sure you would like to %@ the bundle '%@'?";
"TP:connect" = "Connect";
"TP:connected" = "Connected";
"TP:connectedToInternet" = "Connected to the Internet";
"TP:connectedToInternetOverCellular" = "Connected to the Internet over cellular network";
"TP:connectedToInternetOverWifi" = "Connected to the Internet over WiFi";
"TP:connectNoun" = "Connect";
"TP:contactUs" = "Contact Us";
"TP:contents" = "Contents";
"TP:continuousSpellChecking" = "Continuous Spell-Checking";
"TP:continuousSpellCheckingDetail" = "Spell-check the document as you type it";
"TP:convertToNativeLineEndings" = "Convert to native line endings";
"TP:copied" = "Copied";
"TP:copies" = "Copies";
"TP:Copy" = "Copy";
"TP:copyFileIntoThisFolder" = "Copy the file into this folder";
"TP:copyItemsIntoThisFolder" = "Copy items into this folder";
"TP:crashReportContext" = "Please describe the circumstances leading to the crash";
"TP:crashReportEmail" = "Please enter your email in case we need further details";
"TP:create" = "Create";
"TP:createANewTexFile" = "Create a new .tex file";
"TP:createConnectProject" = "Create a Connect project";
"TP:created" = "Created";
"TP:createdNew" = "Created New";
"TP:createdNewFile" = "Created a new file";
"TP:createdNewFolder" = "Created a new folder";
"TP:createFileInThisFolder" = "Create a file in this folder";
"TP:createLocalBuildScript" = "Create a Build Script for Current Project";
"TP:createLocalProject" = "Create a local project";
"TP:createNew" = "Create a new...";
"TP:createNewFile" = "Create a new file";
"TP:createNewFileMessage" = "New file will be created in the currently visible location.";
"TP:createNewFolder" = "Create a new folder";
"TP:createNewFolderMessage" = "New folder will be created in the currently visible location.";
"TP:createNewImage" = "Create a new image";
"TP:createNewImageMessage" = "Choose a filename for the new image.";
"TP:createNewProject" = "Create a new project";
"TP:createNewTabFromCurrent" = "Create a new tab from the current one";
"TP:createOpenLocalBuildScript" = "Create/Open the Local Build Script for Current Project";
"TP:createSingleFile" = "Create a single file";
"TP:currentConfiguration" = "Current configuration";
"TP:currentFont" = "Current font";
"TP:currentUser" = "Current User";
"TP:custom" = "Custom";
"TP:customiseNewProjectOutlines" = "Customise the outline of new projects. These may be altered per project using the settings button in the outline of an open project.";
"TP:customTexIncludeDirectoryTagline" = "Folder for storing custom .sty, .cls, etc. files";
"TP:customTypesettingViaBuildScript" = "Custom typesetting via a Build Script (.tpbuild)";
"TP:cut" = "Cut";
"TP:debug" = "Debug";
"TP:Default" = "Default";
"TP:definedIn" = "Defined in";
"TP:definedInLatexFile" = "Defined in LaTeX file %@";
"TP:Delete" = "Delete";
"TP:deleteBiberCache" = "Delete Biber cache";
"TP:deleteBiberCacheDetail" = "Occassionally the bibliography compilation tool 'biber' can find its internal cache corrupted, stopping it from compiling bibliographies. Clicking on this button will delete this cache, allowing biber to restore itself to a functioning state.";
"TP:Deleted" = "Deleted";
"TP:DeleteDisallowed" = "Delete disallowed";
"TP:DeleteDisallowedDetail" = "You may only delete projects you own.";
"TP:deleteError" = "Delete Error";
"TP:deletingTempFilesInCurrentDirectory" = "Deleting temp files in the current directory";
"TP:deletingTempFilesInCurrentDirectoryDetail" = "Please note that this will delete all intermediate LaTeX files from root file's directory that are one of the following types:\n\n%@, synctex.gz\n\nPress 'Delete' if you would like to go ahead";
"TP:demoExpired" = "Demo Expired";
"TP:demoExpiredDetail" = "This demo version of Texpad has expired.  To download the full version, please visit the Mac App Store.  The download button will take you straight there.";
"TP:demoExpiredOn" = "Demo expired on %@";
"TP:demoValidUntil" = "Demo valid until %@";
"TP:demoVersion" = "Demo Version";
"TP:demoVersionDetail" = "In this demo version of Texpad, all typesetting functions have been disabled.  To download the full version, please visit the Mac App Store.  The download button will take you straight there.";
"TP:demoVersionDetailWithDate" = "This is a demo version of Texpad, expiring %@.  The editor works as usual, but all typesetting functions have been disabled in the demo version.  To download the full version, please visit the Mac App Store.  The download button will take you straight there.";
"TP:dependencies" = "Dependencies";
"TP:dependency" = "Dependency";
"TP:description" = "Description";
"TP:detail" = "Detail";
"TP:details" = "Details";
"TP:dismiss" = "Dismiss";
"TP:distribution" = "Distribution";
"TP:distributions" = "Distributions";
"TP:document" = "Document";
"TP:documentFileSectionExplanation" = "Tap on an entry in this list to include it as a file in the current location in the editor.";
"TP:documentImageSectionExplanation" = "Tap on an image in this list to insert it in the current location in the editor.";
"TP:documentOutline" = "Document Outline";
"TP:documents" = "Documents";
"TP:documentSearch" = "Document Search";
"TP:done" = "Done";
"TP:doNotShowMessageAgain" = "Do not show this message again";
"TP:doNotShowTheIosAdAgain" = "Do not show the iOS ad again";
"TP:download" = "Download";
"TP:downloaded" = "Downloaded";
"TP:downloadFailed" = "Download Failed";
"TP:downloadFileAgain" = "Download file again";
"TP:downloading" = "Downloading";
"TP:downloadingFiles" = "Downloading files";
"TP:downloadMactex" = "Download MacTeX";
"TP:downloadMactexDetail" = "If you have not yet installed a working LaTeX distribution, we recommend MacTeX.";
"TP:downloadSize" = "Download Size";
"TP:dropboxAccount" = "Dropbox Account";
"TP:dropboxDownloadFailed" = "Could not download Dropbox file.";
"TP:dropboxDownloadFailedDetail" = "Dropbox file \"%@\" could not be downloaded. Please check your internet connection.";
"TP:dropboxDownloadFailedForCopying" = "Could not download Dropbox file for copying.";
"TP:dropboxUploadFailed" = "Could not upload Dropbox file.";
"TP:dropboxUploadFailedDetailWhenNoLocalCopy" = "Failed to upload %@, local copy could not be found in Texpad-Local-Cloud-Replicas.";
"TP:dropboxUserInfoUnavailable" = "No Dropbox user information available.";
"TP:duplicate" = "Duplicate";
"TP:duplicated" = "Duplicated";
"TP:edit" = "Edit";
"TP:editingAids" = "Editing Aids";
"TP:editor" = "Editor";
"TP:editorAndOutputPanes" = "Editor and Output Panes";
"TP:editorColours" = "Editor Colours";
"TP:editorFocusInsertWarning" = "The editor must be active to insert files";
"TP:editorFont" = "Editor Font";
"TP:editorIndentSize" = "Editor tab indent size";
"TP:editorIndentSizeDetail" = "Number of spaces to indent by. This is used for inserting tabs and auto-indentations.";
"TP:editorLookNFeel" = "Editor Look & Feel";
"TP:editorPaneOnly" = "Editor Pane Only";
"TP:editorPDFSyncOff" = "Editor-PDF sync off";
"TP:editorPDFSyncOn" = "Editor-PDF sync on";
"TP:editorPreferences" = "Editor Preferences";
"TP:editorTheme" = "Editor Theme";
"TP:editorThemes" = "Editor Themes";
"TP:editorWrapMode" = "Line wrapping in the editor";
"TP:editorWrapModeDetail" = "The type of wrapping to be applied to lines in the editor that are too long to fit in the current window width.";
"TP:editorWrapModeHangingIndentSoftWrap" = "Soft wrap with hanging indent";
"TP:editorWrapModeHard80CharacterWrap" = "Hard 80-character wrap";
"TP:editorWrapModeHard80CharacterWrapWarning" = "A hard 80-character wrap will modify your LaTeX source by adding new lines after in any lines that are longer than 80 characters. This action is irreversible. Are you sure you would like to make this change?";
"TP:editorWrapModeStandardSoftWrap" = "Standard soft wrap";
"TP:email" = "Email";
"TP:emailLatexSourceFile" = "Email LaTeX source file";
"TP:emailLatexSourceFiles" = "Email LaTeX source files";
"TP:emailPdf" = "Email PDF";
"TP:emailProjectAsZip" = "Email project as Zip";
"TP:emailUs" = "Email Us";
"TP:enablePowersave" = "Enable Powersave";
"TP:encoding" = "Encoding";
"TP:encodingError" = "Encoding Error";
"TP:engine" = "Engine";
"TP:engines" = "Engines";
"TP:enterAPath" = "Please enter a path";
"TP:enterCollaboratorEmail" = "Please enter the email address of the collaborator you wish to add";
"TP:enterCustomTexDistributionPath" = "Please enter a path to the directory containing a valid LaTeX distribution";
"TP:enterCustomTexDistributionPathDetail" = "This directory will be minimally validated by checking that it contains the pdflatex tool.";
"TP:enterEmailHere" = "Enter email here";
"TP:enterPathManually" = "Please enter path manually...";
"TP:enterTexlivePath" = "Please type the path of your TeXLive distribution";
"TP:enterUsernameOrEmail" = "Enter username or email";
"TP:error" = "Error";
"TP:errorCode" = "Error Code";
"TP:errorMessageReceivedFromServer" = "Error message received from server";
"TP:errorOpeningFileWithWrongEncoding" = "Error opening file";
"TP:errorOpeningFileWithWrongEncodingDetail" = "Could not open the %@ character encoding, trying with ISO Latin-1.";
"TP:errors" = "Errors";
"TP:example" = "Example";
"TP:expandsTo" = "Expands to";
"TP:Export" = "Export";
"TP:exported" = "Exported";
"TP:exportFile" = "Export File";
"TP:exportFiles" = "Export Files";
"TP:exportProjectAsFolder" = "Export project as folder";
"TP:exportProjectAsZip" = "Export project as Zip";
"TP:externalMonitors" = "External Monitors";
"TP:extractingAndInstalling" = "Extracting and installing %@";
"TP:extraKeys" = "Extra Keys";
"TP:failedToConnectToCloudTypesetter" = "Unable to initiate typesetting: you're not connected to the internet.";
"TP:failedToConnectToServer" = "Failed to connect to server";
"TP:failedToConnectToServerDetail" = "Unable to contact the server, please ensure you are connected to the internet.";
"TP:failedToConnectToServerForDemoDetail" = "Unable to contact the license server to provision a demo, please ensure you are connected to the internet.";
"TP:failedToCreateFile" = "Could not create file!";
"TP:failedToCreateFileDetail" = "New file could not be written to at given location.";
"TP:failedToCreateFileWithName" = "File \"%@\" could not be created.";
"TP:failedToCreateFolder" = "Could not create folder";
"TP:failedToCreateFolderWithName" = "Folder \"%@\" could not be created.";
"TP:failedToCreateIncludedFileWithName" = "Texpad was not able to create the included file '%@'.";
"TP:failedToCreateLocalCopy" = "Failed to create a local copy of cloud item for upload";
"TP:failedToCreateParentDirectory" = "Failed to create parent directory for a new item";
"TP:failedToDelete" = "Failed to delete!";
"TP:failedToDeleteLocalCopy" = "Failed to delete local copy";
"TP:failedToDeleteLocalCopyDetailedMessage" = "Local replica of the dropbox file \"%@\" could not be deleted. Please delete this manually.";
"TP:failedToDeleteLocalCopyWithName" = "Failed to delete local copy of \"%@\"";
"TP:failedToDeleteWithFileName" = "Texpad could not delete \"%@\"";
"TP:failedToDownloadBundleFormat" = "Failed to download bundle %@ (ERROR:%d)";
"TP:failedToDownloadFile" = "Failed to download file";
"TP:failedToDuplicateFile" = "Error duplicating file";
"TP:failedToDuplicateFileDetail" = "A file with name \"%@\" already exists in the directory!";
"TP:failedToDuplicateFileDetailForCloud" = "You can only duplicate previously downloaded files.";
"TP:failedToDuplicateFolder" = "Error duplicating folder";
"TP:failedToDuplicateFolderDetailForCloud" = "You can not currently duplicate folders.";
"TP:failedToOpenDocument" = "Failed to open document";
"TP:failedToReadCorruptFile" = "Failed to read data from a corrupt file";
"TP:failedToRevealFileInFinder" = "Could not reveal the file in the Finder.";
"TP:failedToUploadFile" = "Failed to upload file";
"TP:failedToWriteToDisk" = "Failed to write string or data to disk";
"TP:failure" = "Failure";
"TP:fetchingIndices" = "Fetching indices";
"TP:figure" = "Figure";
"TP:figures" = "Figures";
"TP:file" = "File";
"TP:fileAlreadyExists" = "File already exists!";
"TP:fileAlreadyExistsDetail" = "A file with this name already exists at that location.";
"TP:fileAlreadyExistsDetailWhenRenaming" = "Please select another name to rename to.";
"TP:fileBrowser" = "File Browser";
"TP:fileChangedOutsideOfTexpad" = "File changed outside of Texpad";
"TP:fileChangedOutsideOfTexpadDetail" = "The copy of %@ on disk does not match the file being edited.  Do you want to discard saved changes and use the version on disk, or do you wish to overwrite the version on disk with the current unsaved changes?";
"TP:fileCount" = "File Count";
"TP:fileEncoding" = "File Encoding";
"TP:fileLoading" = "File Loading";
"TP:fileManagementOnly" = "This browser is for file management. Please open your project from the Project view.";
"TP:fileMenuTitle" = "File";
"TP:fileNotCached" = "You are offline and this file is not cached. Please mark a file as favourite to ensure it is available offline";
"TP:fileNotFound" = "File not found!";
"TP:fileNotFoundWithName" = "\"%@\" no longer exists.";
"TP:files" = "Files";
"TP:filesFormat" = "files %@";
"TP:fileStorage" = "File Storage";
"TP:fileStorages" = "File Storages";
"TP:fileSystemEmptyMessageDropbox" = "This filesystem is empty, press the '+' button to add files or folders.\n\nPlease note that Texpad uses a Dropbox 'App Folder' since version 1.6.2, and that you will need to move files that you wish to access into the 'Apps/Texpad iOS' folder in the root of your Dropbox.  This has been done in order to comply with Dropbox's new API requirements.\n\nTap here for more information";
"TP:fileSystemEmptyMessageNormal" = "This filesystem is empty, press the '+' button to add files or folders";
"TP:fileTooLargeForCloudFormat" = "Your project comes to %@, which is currently too large to be sent to the Cloud Typesetters.  If you need this limit lifted, please email support@vallettaventures.com";
"TP:fileUploadedToServer" = "File uploaded to server";
"TP:fileWithSameNameExistsAtDestination" = "A file with the same name exists at destination";
"TP:find" = "Find";
"TP:findAndReplace" = "Find and Replace";
"TP:findNext" = "Find Next";
"TP:findOutMore" = "Find out more";
"TP:findPrevious" = "Find Previous";
"TP:finish" = "Finish";
"TP:finished" = "Finished";
"TP:finishedDownloading" = "Finished downloading";
"TP:finishedLoading" = "Finished loading";
"TP:finishedUploading" = "Finished uploading";
"TP:flavour" = "Flavour";
"TP:flavours" = "Flavours";
"TP:flush" = "Flush";
"TP:folder" = "Folder";
"TP:folders" = "Folders";
"TP:font" = "Font";
"TP:fontName" = "Font name";
"TP:fontNames" = "Font names";
"TP:fonts" = "Fonts";
"TP:fontSize" = "Font size";
"TP:fontSizes" = "Font sizes";
"TP:forbid" = "Forbid";
"TP:forceFullTypeset" = "Force full typeset";
"TP:forExample" = "For example";
"TP:forExampleAbbreviated" = "e.g.";
"TP:formatNoun" = "Format";
"TP:formatted" = "Formatted";
"TP:formatVerb" = "Format";
"TP:general" = "General";
"TP:generalPreferences" = "General Preferences";
"TP:germanOrdering" = "German Ordering";
"TP:ghostscriptPrefsLabel" = "A working ghostscript installation is needed for tools such as ps2pdf that are used to convert Postscript files to PDF. You may not needs this if you do not use a typesetting chain that requires ps2pdf.";
"TP:globalSearch" = "Global Search";
"TP:globalTpbuild" = "Global .tpbuild script";
"TP:glossaries" = "Glossaries";
"TP:glossary" = "Glossary";
"TP:goToNextEditorLocation" = "Go to the next location in editor";
"TP:goToNextTab" = "Go to next tab";
"TP:goToPreviousEditorLocation" = "Go to the previous location in editor";
"TP:goToPreviousTab" = "Go to previous tab";
"TP:grantTexpadPermissions" = "Grant Texpad Permissions";
"TP:guide" = "Guide";
"TP:halfTabWidth" = "Half tab width";
"TP:handleBadEncodingDocument" = "The file '%@' has an encoding different to that which is specified in Texpad's settings. It has not been loaded, please close the document, choose the appropriate encoding, and reopen it.";
"TP:hangingIndentSize" = "Hanging indent size";
"TP:hangingIndentSizeDetail" = "A hanging indent is a small blank space that's added to all but the first line when the text is too long to fit inside the line. This setting determines the width of the space used for hanging indent. It is valid when the line wrapping mode is chosen to be a soft wrap with hanging indent.";
"TP:help" = "Help";
"TP:helpCentre" = "Help Centre";
"TP:here" = "Here";
"TP:hideIntermediateFiles" = "Hide intermediate files";
"TP:hideIntermediateFilesDetail" = "Select this option if you would like Texpad to hide the intermediate build files of new projects. This keeps the working directory uncluttered with only your .tex and PDF files visible.";
"TP:hideIntermediateFilesSummary" = "Store intermediate files in .texpadtmp";
"TP:hideOthers" = "Hide Others";
"TP:hideProjectOutlineOnOpen" = "Hide project outline on open";
"TP:hideProjectOutlineOnOpenDetail" = "Automatically hide the project outline view when opening documents.";
"TP:hideTexpad" = "Hide Texpad";
"TP:ignore" = "Ignore";
"TP:ignoreAll" = "Ignore All";
"TP:ignoreDocumentsWithExtensions" = "Ignore included documents with extensions";
"TP:ignoreDocumentsWithExtensionsDetail" = "Documents with these file extensions will not be loaded into the project outline when root documents are opened.";
"TP:illegalFileName" = "Illegal file name!";
"TP:illegalFileNameDetailForInbox" = "\"Inbox\" is an iOS reserved name for read-only emailed files. Texpad cannot create a folder with that name in the root of your iPad storage.\n\nPlease select a different name.";
"TP:image" = "Image";
"TP:imageFromCamera" = "Image from Camera";
"TP:images" = "Images";
"TP:import" = "Import";
"TP:importDocumentPicker" = "Import from Document Picker";
"TP:imported" = "Imported";
"TP:importedFilesDirectoryTagline" = "Files imported from Mail and other apps";
"TP:importFile" = "Import File";
"TP:importFiles" = "Import Files";
"TP:importToTPC" = "Import to TPC";
"TP:In" = "In";
"TP:inCloud" = "In the Cloud";
"TP:includedFileDoesNotExist" = "Included file does not exist!";
"TP:includedFileDoesNotExistDetailWithName" = "The file '%@' does not exist. Would you like Texpad to create it?";
"TP:incompleteBundleInstallation" = "Incomplete installation!";
"TP:incompleteBundleInstallationInsufficientStorage" = "Texpad failed to install %ld files extracted from the downloaded bundle %@. This is likely to be due to a lack of storage space on your device.";
"TP:incompleteBundleInstallationMissingFiles" = "Bundle %@ was only partially downloaded. This may have been caused by network problems. Please try again. If the problem persists, please report this to the Texpad team at support@vallettaventures.com";
"TP:indent" = "Indent";
"TP:indentBlock" = "Indent Block";
"TP:indentKeyboardHint" = "Swipe left and right to indent and unindent, or comment and uncomment the text";
"TP:index" = "Index";
"TP:indexOrdering" = "Ordering of Indices";
"TP:indexOrderingDetail" = "Indices, glossaries, and other list created by makeindex are ordered by default using the word ordering. The default sort is word order (placing 'sea lion' before 'seal'). Letter ordering reverses that. (Selecting letter ordering amounts to adding '-l' to the makeindex calls.)";
"TP:indices" = "Indices";
"TP:indicesNotModifiedSinceLastTypeset" = "Indices not modified since last typeset.";
"TP:insertItemInEditor" = "Insert in the editor";
"TP:install" = "Install";
"TP:installation" = "Installation";
"TP:installationFailed" = "Installation Failed!";
"TP:installations" = "Installations";
"TP:installed" = "Installed";
"TP:installing" = "Installing";
"TP:invalidFileNameError" = "Invalid file name";
"TP:invalidTexDistribution" = "Invalid TeX distribution";
"TP:issue" = "Issue";
"TP:issueCentre" = "Issue Centre";
"TP:issueCentreInProgress" = "Fix in Progress";
"TP:issueCentreNew" = "New Issue";
"TP:issueCentreResolved" = "Resolved";
"TP:issues" = "Issues";
"TP:item" = "Item";
"TP:items" = "Items";
"TP:jumpBackward" = "Jump Backward";
"TP:jumpForward" = "Jump Forward";
"TP:jumpTo" = "Jump to";
"TP:jumpToPlaceholder" = "File, Label, Citation, Section or Line";
"TP:jumpToSelection" = "Jump to Selection";
"TP:keepBoth" = "Keep both";
"TP:keepEditorInFocus" = "Keep editor in focus";
"TP:keepEditorInFocusDetail" = "Keep cursor focused in editor after a typeset";
"TP:keepLocalCopy" = "Keep local copy";
"TP:keyboard" = "Keyboard";
"TP:labels" = "Labels";
"TP:large" = "Large";
"TP:lastSynced" = "Last synced";
"TP:lastTypesetFailedIndicatorTooltip" = "Last typeset failed. Please see the Error Log for more details.";
"TP:lastTypesetSuccessfulIndicatorTooltip" = "Last typeset generated an error-free PDF.";
"TP:latexBundleManager" = "LaTeX Bundle Manager";
"TP:latexBundles" = "LaTeX bundles";
"TP:latexInstalledAt" = "Latex installed at";
"TP:latexPaneName" = "Snippets";
"TP:leaveBlankIfUnused" = "Leave blank if unused";
"TP:letterAlphabet" = "Letter";
"TP:letterOrdering" = "Letter Ordering";
"TP:license" = "License";
"TP:licensedTo" = "Licensed to %@";
"TP:licenseNotActivatedError" = "License found, but not activated";
"TP:licenses" = "Licenses";
"TP:line" = "Line";
"TP:lines" = "Lines";
"TP:linkWithDropbox" = "Link with Dropbox";
"TP:listAvailableBundles" = "List of Available Bundles";
"TP:listAvailableBundlesDetail" = "Bundles are baskets of LaTeX packages and fonts designed to deliver all files required to typeset a class of LaTeX documents. Based on your typesetting needs, you may choose to install or uninstall individual bundles from the following list.";
"TP:liveSync" = "Live Sync";
"TP:liveTypesetBatteryPower" = "Use live typeset when on battery power";
"TP:load" = "Load";
"TP:loaded" = "Loaded";
"TP:loadEncodingFailureDescription" = "This file contains a character that cannot be encoded with the current encoding.  To ensure that you do not lose any data, the save has been aborted.  Please either remove the character or change encoding.  We recommend UTF-8";
"TP:loading" = "Loading";
"TP:loadingContent" = "Loading contents";
"TP:local" = "Local";
"TP:localCopyExists" = "Local copy of file exists!";
"TP:locally" = "Locally";
"TP:localTpbuild" = "Local .tpbuild Script";
"TP:localTypeset" = "Local Typeset";
"TP:localTypesetterNoSpaceInFileNameError" = "One of the files you are attempting to typeset(\"%@\") has a space in the filename. That is incompatible with the local typesetter.  Please rename the file.";
"TP:locate" = "Locate";
"TP:lookNFeel" = "Look & Feel";
"TP:mainViewSegmentedControlTooltip1" = "Display only the editor";
"TP:mainViewSegmentedControlTooltip2" = "Display the editor and the output side-by-side";
"TP:mainViewSegmentedControlTooltip3" = "Display the output only";
"TP:makeLowerCase" = "Make Lower Case";
"TP:makeUpperCase" = "Make Upper Case";
"TP:manageGlobalBuildScripts" = "Manage Global Build Scripts";
"TP:manageYourAccount" = "Manage your account";
"TP:manipulationPaneName" = "Edit";
"TP:manual" = "Manual";
"TP:medium" = "Medium";
"TP:menu" = "Menu";
"TP:minimize" = "Minimize";
"TP:miscellaneous" = "Miscellaneous";
"TP:missingBundle" = "Missing bundle '%@'";
"TP:modified" = "Modified";
"TP:modifiedOn" = "Modified on";
"TP:move" = "Move";
"TP:moveFileToThisFolder" = "Move file to this folder";
"TP:moveItemsToThisFolder" = "Move items to this folder";
"TP:moveKeyboardHint" = "Press the \"move\" button and drag your finger to move the text around";
"TP:moveOutOfArchive" = "You cannot open files in the Archive, please copy them out to another storage";
"TP:moveTo" = "Move to";
"TP:moveToTrash" = "Move to Trash";
"TP:multiFileProject" = "%d files in project";
"TP:multipleFilesBeingRenamedError" = "Multiple renames not supported";
"TP:multipleFilesBeingRenamedErrorDetail" = "Please select exactly one item for renaming.";
"TP:name" = "Name";
"TP:never" = "Never";
"TP:New" = "New";
"TP:newDocument" = "New Document";
"TP:newFromTemplate" = "New from Template";
"TP:newProjectName" = "New Project Name";
"TP:newProjectNameError" = "Project name not valid";
"TP:newProjectOutlines" = "New Project Outlines";
"TP:newTab" = "New Tab";
"TP:newToTexpadTour" = "New to Texpad? Take our tour";
"TP:next" = "Next";
"TP:no" = "No";
"TP:noCollaborators" = "No Collaborators";
"TP:noCollaboratorsProjects" = "You have no collaborator's projects";
"TP:noEmailAccountConfigured" = "No email account is configured on this device";
"TP:noFiles" = "No files";
"TP:noFileToJumpTo" = "No file to jump to.";
"TP:noFileToJumpToWithName" = "No file %@ to jump to.";
"TP:noImages" = "No images";
"TP:noInternet" = "No Internet!";
"TP:noInternetDetailForDropbox" = "Could not connect to Dropbox. Please check your internet connection.";
"TP:nomenclature" = "Nomenclature";
"TP:none" = "None";
"TP:noNewCitationsSinceLasteTypeset" = "No new citations have been added to the source files since last typeset.";
"TP:nonIncluded" = "Not Included";
"TP:noOwnedProjects" = "You have no projects";
"TP:noReplacementsFound" = "No Replacements Found";
"TP:noResultsFound" = "No results found";
"TP:noSynctexDatabase" = "There is no SyncTeX database.  Texpad cannot sync the PDF and Source without a SyncTeX database, please typeset first as a successful typeset will create a SyncTeX database";
"TP:notation" = "Notation";
"TP:notations" = "Notations";
"TP:notConnectedToInternet" = "Not connected to the Internet";
"TP:noTexDisributionFound" = "No TeX distribution found!";
"TP:noTexDisributionFoundDetail" = "No TeX distribution was found on your system.  In order to use the typesetting functions, please go to Distribution in Preferences and setup or install your TeX distribution.";
"TP:nothing" = "Nothing";
"TP:nothingToDisplay" = "Nothing to Display";
"TP:notification" = "Notification";
"TP:notifications" = "Notifications";
"TP:notLinkedWithDropbox" = "Dropbox not linked";
"TP:notLinkedWithDropboxDetail" = "You must first link to Dropbox before seeing your folders...";
"TP:noTypesetLogAvailable" = "No typeset log available for this typeset job";
"TP:noValidTexDistributionFound" = "No Valid TeX distribution found!";
"TP:nResults" = "%d results";
"TP:nResultsFoundInTotal" = "%d results found in total";
"TP:nSpaces" = "%d spaces";
"TP:number" = "Number";
"TP:numbers" = "Numbers";
"TP:off" = "Off";
"TP:ok" = "OK";
"TP:on" = "On";
"TP:oneSpace" = "1 space";
"TP:open" = "Open";
"TP:openAnExistingTexFile" = "Open an existing .tex file";
"TP:openDocumentPicker" = "Open From Document Picker";
"TP:opened" = "Opened";
"TP:openExistingConnectProject" = "Open a Connect project";
"TP:openExistingLocalFileOrProject" = "Open a local file or project";
"TP:openFileIn" = "Open file in";
"TP:openFileInWithName" = "Open %@ in";
"TP:openFileSystemItemInFileBrowser" = "Open in Files browser...";
"TP:openFolderOnHardDisk" = "Open a folder on your hard disk";
"TP:openInItunes" = "Open in iTunes";
"TP:openLocalBuildScript" = "Open the Build Script for Current Project";
"TP:openPDFIn" = "Open PDF in";
"TP:openRecent" = "Open Recent";
"TP:openRecentDocument" = "Open Recent Document";
"TP:Or" = "Or";
"TP:ordering" = "Ordering";
"TP:organiser" = "Organiser";
"TP:osxPostOSNotificationWhenTypesetCompletes" = "Post OS notifications of completed typesets";
"TP:osxPostOSNotificationWhenTypesetCompletesDetail" = "Texpad can post a notification of a typeset's success or failure to the OS X's notification centre. This setting allows you to control that.";
"TP:osxShareTooltip" = "Share this document";
"TP:Out" = "Out";
"TP:outline" = "Outline";
"TP:outlineTooltip" = "Show/hide the outline of your LaTeX document";
"TP:output" = "Output";
"TP:outputPaneOnly" = "Output Pane Only";
"TP:overwrite" = "Overwrite";
"TP:overwriteAll" = "Overwrite All";
"TP:own" = "Own";
"TP:owned" = "Owned";
"TP:owner" = "Owner";
"TP:owners" = "Owners";
"TP:page" = "Page";
"TP:pageNumber" = "Page Number";
"TP:pageSetup" = "Page Setup";
"TP:parameterOnClipboard" = "\"%@\" copied on clipboard";
"TP:password" = "Password";
"TP:paste" = "Paste";
"TP:pasted" = "Pasted";
"TP:path" = "Path";
"TP:pdfDoesNotExist" = "PDF does not exist!";
"TP:pdfDoesNotExistDetail" = "Please typeset your document to generate a PDF.";
"TP:pdfViewer" = "PDF Viewer";
"TP:performingFirstTimeInstall" = "Performing first time install, please wait";
"TP:permissions" = "Permissions";
"TP:planOrTier" = "Plan";
"TP:plansOrTiers" = "User";
"TP:postTypesetIssues" = "Errors and warning resulting from a failed typeset";
"TP:postTypesetPaneBehaviour" = "Post-typeset pane behaviour";
"TP:postTypesetPaneBehaviourDetail" = "Specify whether and how the PDF should be shown after a successful typeset and whether the PDF or the editor should gain focus.";
"TP:postTypesetPaneBehaviourDoNothing" = "Leave editor and PDF as they are";
"TP:postTypesetPaneBehaviourFocusEditorShowPDF" = "Ensure PDF visible and focus editor";
"TP:postTypesetPaneBehaviourFocusPDF" = "Ensure PDF visible and focus it";
"TP:powerSavePolicy" = "Power save policy";
"TP:powerSavePolicyAlwaysRunTexpadAtFullCapacity" = "Always run Texpad at full capacity";
"TP:powerSavePolicyDetail" = "Texpad may be run in power save mode when under battery power. This slows down background tasks such as auto-typeset and parsing of your document to save battery.";
"TP:powerSavePolicyOptimiseWhenOnBatteryPower" = "Optimise power usage when on battery";
"TP:preference" = "Preference";
"TP:preferences" = "Preferences";
"TP:preinstalled" = "Pre-installed";
"TP:prepare" = "Prepare";
"TP:preparing" = "Preparing";
"TP:preprocessWovenR" = "Preprocess woven R code";
"TP:preprocessWovenRWithGivenTool" = "Preprocess woven R code with %@";
"TP:preview" = "Preview";
"TP:previous" = "Previous";
"TP:printLatexSource" = "Print LaTeX source";
"TP:printPdf" = "Print PDF";
"TP:project" = "Project";
"TP:projectContents" = "Project Contents";
"TP:projectCreated" = "New project created";
"TP:projectCreationFailed" = "Project creation failed";
"TP:projectCreationFailedBadConnection" = "Unable to create a new Project, please check your connection to the internet and account details";
"TP:projectCreationFailedDetail" = "Unable to create a new project";
"TP:projectDeleted" = "Project deleted";
"TP:projectDeletionFailed" = "Project deletion failed";
"TP:projectDeletionFailedOnRootFile" = "You may not delete a project's root file.";
"TP:projectFiles" = "Project Files";
"TP:projectInfo" = "Project Information";
"TP:projectOutlineDisplayScale" = "Outline display scale";
"TP:projectOutlineDisplayScaleDetail" = "You may choose a suitable size for text in your project outlines to suit your viewing needs.";
"TP:projectQuotaReached" = "Project quota reached";
"TP:projectQuotaReachedDetail" = "Project quota reached. You may not create more projects on the current plan.";
"TP:projects" = "Projects";
"TP:projectSettings" = "Project Settings";
"TP:purchase" = "Purchase";
"TP:purchaseCertificateConfirmation" = "Are you sure you would like to use this purchase certificate with this copy of Texpad?\n\nThis action may not be reversed and will use up an instance from the quota associated with this certificate.";
"TP:quitTexpad" = "Quit Texpad";
"TP:rateReviewTexpad" = "Please rate or review Texpad";
"TP:rateReviewTexpadDetail" = "Ratings and reviews help us develop Texpad further to suit your needs.";
"TP:readMore" = "Read more...";
"TP:recentDocument" = "Recent Document";
"TP:recentDocuments" = "Recent Documents";
"TP:recentFilePath" = "A recent file path";
"TP:recentFilesSectionDetailOnIOS" = "Create a new .tex file or open an existing one not listed here, from one of the file storages above.";
"TP:recentFilesSectionDetailOnIOSWhenNoPaths" = "No recently opened files. Create a new .tex file or open an existing one from one of the file storages above.";
"TP:recentItemsWarning" = "You have disabled recent items in the General pane of your System Preferences, so this list will not be updated.";
"TP:recentlyOpenedFiles" = "Recently Opened Files";
"TP:recommendedForMostLatexUsers" = "Recommended for most LaTeX documents";
"TP:redefinedIn" = "Redefined in";
"TP:redo" = "Redo";
"TP:reenterTexlivePath" = "Please re-enter a path";
"TP:registerAsFavourite" = "Register as favourite";
"TP:regularKeyboard" = "Regular Keyboard";
"TP:releaseNotes" = "Release Notes";
"TP:reloadWithFileEncoding" = "Reload with File Encoding";
"TP:remindMeLater" = "Remind me later";
"TP:remoteUpdateDetected" = "File has been modified remotely!";
"TP:remoteUpdateDetectedDetail" = "The document you're working on \"%@\" has been altered by another computer in Dropbox. Would you like to keep the local copy or download the remote version?\nYou may choose to keep both copies, in which case the local copy will be uploaded to Dropbox as a conflicted revision.";
"TP:remove" = "Remove";
"TP:removeCollaborator" = "Remove Collaborator";
"TP:removeIntermediateFiles" = "Remove Intermediate Files";
"TP:rename" = "Rename";
"TP:renamed" = "Renamed";
"TP:replace" = "Replace";
"TP:replaceAll" = "Replace All";
"TP:replacementText" = "Replacement Text, using $1, $2, ... for regex groups";
"TP:requestingDemoCertificate" = "Requesting demo certificate";
"TP:resetWorkspaceCache" = "Reset workspace cache";
"TP:resetWorkspaceCacheDetail" = "Texpad stores a snapshot of your open projects as a workspace capturing the state of all open tabs and PDF locations. This allows it to restore the workspace state next time you open the project. Clicking on this button allows you to delete this cache, allowing projects to open in a virgin state.";
"TP:resolvingConflicts" = "Resolving conflicts";
"TP:restoreSettingsFromFile" = "Restore settings from file";
"TP:restoreSettingsFromFileDetail" = "Import settings from a previously backed up version. Note that this will replace any customisations made to this window with the backup file.";
"TP:restoreSettingsToFactoryDefaults" = "Restore factory settings";
"TP:restoreSettingsToFactoryDefaultsDetail" = "User preferences may be reset to their factory defaults using this button. Any user customisations will be lost and will need to be re-applied.";
"TP:restoreSettingsToFactoryDefaultsWarning" = "Are you sure you would like to reset your settings? This action is irreversible.";
"TP:revealInFileBrowser" = "Reveal in File Browser";
"TP:revealInFinder" = "Reveal in Finder";
"TP:revealPDFInFinder" = "Reveal PDF in Finder";
"TP:revertTo" = "Revert to";
"TP:revertToSaved" = "Revert to Saved";
"TP:revision" = "Revision";
"TP:rootFile" = "Root file";
"TP:rootFolder" = "Root Folder";
"TP:sample" = "Sample";
"TP:save" = "Save";
"TP:saveAs" = "Save As";
"TP:saved" = "Saved";
"TP:saving" = "Saving";
"TP:savingInUTF8" = "Saving in UTF-8";
"TP:savingInUTF8Detail" = "This document contains characters that do not exist in your chosen character encoding, it will be saved in the UTF-8 encoding and the application will be swapped into UTF-8 mode.";
"TP:scrollLock" = "Scroll Lock";
"TP:search" = "Search";
"TP:searched" = "Searched";
"TP:searchFor" = "Search for";
"TP:searchForText" = "Search for text or /regex/";
"TP:searching" = "Searching";
"TP:seeFullLatexErrorLog" = "See full LaTeX error log";
"TP:selectAll" = "Select All";
"TP:selectANewFont" = "Select a new font";
"TP:selectAStandardFont" = "Select a standard font";
"TP:selectAStandardFontSize" = "Select a standard font size";
"TP:selectATheme" = "Select a theme";
"TP:selectKeyboardHint" = "Press the \"select\" button and drag your finger to select text";
"TP:selectNewNameForFile" = "Select a new name for file";
"TP:selectTexDistribution" = "Select a distribution from list";
"TP:server" = "Server";
"TP:serverCopyDownloaded" = "Server copy downloaded";
"TP:services" = "Services";
"TP:setCustomDistribution" = "Set Custom Distribution";
"TP:setCustomDistributionDetail" = "If your distribution is installed in a location not in the above list, you may enter it manually. Note that Texpad will validate this directory before accepting it for use. It is recommended not to opt for this.";
"TP:setting" = "Setting";
"TP:settings" = "Settings";
"TP:share" = "Share";
"TP:sharedBIBFiles" = "Shared BIB files";
"TP:sharedBIBFilesDetail" = "Folders containing shared bibliography files for BibTeX-based projects. (These are collectively set to BIBINPUTS when calling the underlying BibTeX tools.)";
"TP:sharedBSTFiles" = "Shared BST files";
"TP:sharedBSTFilesDetail" = "Folders containing shared bibliography style files for BibTeX-based projects. (These are collectively set to BSTINPUTS when calling the underlying BibTeX tools.)";
"TP:sharedFiles" = "Shared Files";
"TP:sharedFilesDetail" = "LaTeX files may be shared across projects. These folders are the locations of these paths on your computer.";
"TP:sharedTEXFiles" = "Shared TEX files";
"TP:sharedTEXFilesDetail" = "Folders containing shared TEX files that may be included by your documents. These include custom packages, such as in the form of .cls or .sty files. (These are collectively set to TEXINPUTS when calling the underlying LaTeX tools.)";
"TP:shellEscapeSecurityPolicy" = "Shell Escape security policy for Autosense";
"TP:shellEscapeSecurityPolicyAllowed" = "Allow packages to use --shell-escape";
"TP:shellEscapeSecurityPolicyDetail" = "Shell escape allows LaTeX packages to run other tools. Although commonly used, Shell Escape does expose a security vulnerability. This setting allows users to set a universal setting for using Shell Escape in Texpad's autosense system. This setting may be overridden as necessary on per project basis.";
"TP:shellEscapeSecurityPolicyForbidden" = "Never use --shell-escape";
"TP:shellEscapeSecurityPolicyUnknown" = "Prompt when first needed";
"TP:shellEscapeSummary" = "Allow external tools (--shell-escape)";
"TP:shellEscapeWarning" = "Texpad has determined that your document requires Shell Escape to typeset correctly.  Although commonly used Shell Escape does expose a security vulnerability.  Do you wish to allow Texpad to use Shell Escape for this and other documents when configuring the typesetter automatically?";
"TP:shift" = "Shift";
"TP:showAll" = "Show All";
"TP:showLineNumbersInEditor" = "Show line numbers in the editor";
"TP:showLineNumbersInEditorDetail" = "Selecting this will result displaying line numbers in the editor.";
"TP:showOrganiser" = "Show Organiser Window";
"TP:showOSXOrganiserOnLaunch" = "Show Organiser window by default";
"TP:showOSXOrganiserOnLaunchDetail" = "Show the Organiser window when Texpad opens. This setting is only applicable when the Texpad app is launched and is ignored when the app opens as a result of opening a file.";
"TP:showParagraphs" = "List paragraphs";
"TP:showParagraphsInOutlineOfNewProjects" = "List paragraphs in the project outline by default";
"TP:showParagraphsInOutlineOfNewProjectsDetail" = "Whether or not paragraphs should be included in the project outline of new documents. On OS X, this may be customised via each project's outline settings.";
"TP:showPDFAfterTypeset" = "Show PDF pane after typeset";
"TP:showSpellingAndGrammar" = "Show Spelling and Grammar";
"TP:showSubSections" = "List subsections";
"TP:showSubSectionsInOutlineOfNewProjects" = "List subsections in the project outline by default.";
"TP:showSubSectionsInOutlineOfNewProjectsDetail" = "Whether or not subsections should be included in the project outline of new documents. On OS X, this may be customised via each project's outline settings.";
"TP:showSubSubSections" = "List subsubsections";
"TP:showSubSubSectionsInOutlineOfNewProjects" = "List subsubsections in the project outline by default";
"TP:showSubSubSectionsInOutlineOfNewProjectsDetail" = "Whether or not subsubsections should be included in the project outline of new documents. On OS X, this may be customised via each project's outline settings.";
"TP:showTODOs" = "Show TODOs";
"TP:showTODOsInProjectOutline" = "Show TODOs in the project outline";
"TP:showTODOsInProjectOutlineDetail" = "Selecting this will show TODOs in the project outline of documents. TODOs may be marked in a number of ways in your text. See Help for more information.";
"TP:showTypesetIssues" = "Show Typeset Issues";
"TP:showTypesetLog" = "Show Typeset Log";
"TP:signin" = "Sign in";
"TP:signInOrOut" = "Sign in or out";
"TP:signInToConnect" = "Sign in to Texpad Connect";
"TP:signout" = "Sign out";
"TP:signOutOfConnect" = "Sign out of Texpad Connect";
"TP:signUp" = "Sign up";
"TP:singleFileProject" = "Single-file Project";
"TP:singlePage" = "Single Page";
"TP:size" = "Size";
"TP:sizes" = "Sizes";
"TP:skippingMakeindex" = "No index file (.idx) generated during typeset -- Skipping makeindex...";
"TP:small" = "Small";
"TP:smartTypesetStepUnnecessary" = "Smart typeset step unnecessary";
"TP:snippet" = "Snippet";
"TP:snippets" = "Snippets";
"TP:snippetsBaseHotkey" = "Snippets Base hotkey";
"TP:snippetsBaseHotkeyDetail" = "Snippets are small TeX/LaTeX code pieces that may be inserted using the Snippets menu or a hotkey such as Ctrl or Ctrl-Shift associated with the snippet.";
"TP:sourceFilesNotModifiedSinceLastTypeset" = "Source files have not been modified since last typeset.";
"TP:spaceKey" = "Space";
"TP:spaceRequired" = "Space Required";
"TP:specialCharacters" = "Special Characters";
"TP:spellingAndGrammar" = "Spelling and Grammar";
"TP:standardFileStorage" = "Standard File Storage";
"TP:standardFileStorages" = "Standard File Storages";
"TP:start" = "Start";
"TP:started" = "Started";
"TP:startedDownLoading" = "Started downloading";
"TP:startedLoading" = "Started loading";
"TP:startedUploading" = "Started uploading";
"TP:status" = "Status";
"TP:stop" = "Stop";
"TP:stopped" = "Stopped";
"TP:structure" = "Structure";
"TP:success" = "Success";
"TP:support" = "Support";
"TP:supportCode" = "Support Code";
"TP:supportsJapaneseTypesetting" = "Supports typesetting in Japanese";
"TP:suppressLocalisation" = "Suppress localisation";
"TP:suppressLocalisationDetail" = "When your computer is configured to use a language other than English, Texpad switches to using it when the language is supported by it. You may select this option to suppress this behaviour. Changing this option requires a restarting of Texpad to take effect.";
"TP:symbol" = "Symbol";
"TP:symbols" = "Symbols";
"TP:symbolsPaneName" = "Symbols";
"TP:sync" = "Sync";
"TP:syncEditorWithCurrentPDFLocation" = "Sync Editor with current PDF location";
"TP:synchronised" = "Synchronised";
"TP:synchronisePDF" = "Synchronise PDF (CMD-click)";
"TP:synchronisingPDFWithEditor" = "Synchronising with editor";
"TP:syncPDFWithCurrentEditorLocation" = "Sync PDF with current editor location";
"TP:tab" = "Tab";
"TP:table" = "Table";
"TP:tableOfContents" = "Table of Contents";
"TP:tables" = "Tables";
"TP:tabs" = "Tabs";
"TP:tabWidth" = "Tab Width";
"TP:tamperedCopy" = "Tampered Copy";
"TP:tamperedCopyDetailedMessage" = "This is a private beta copy of Texpad, locked to the serial number of certain machines and it appears you have tampered with the binary - please don't.  If this is appearing in error, please contact us.";
"TP:Template" = "Template";
"TP:Templates" = "Templates";
"TP:test" = "Test";
"TP:tested" = "Tested";
"TP:testing" = "Testing";
"TP:tests" = "Tests";
"TP:texDisributionValidated" = "TeX distribution validated";
"TP:texDistribution" = "TeX Distribution";
"TP:texDistributionHealthCheck" = "Basic Health Check";
"TP:texDistributionHealthCheckDetail" = "Texpad uses these tools in its various typesetters. Green ticks and red crosses indicate if the active distribution provides them.";
"TP:texDistributions" = "TeX Distributions";
"TP:texDistributionsDetail" = "Texpad has found these directories with TeX installations in them. You may select any one of them, ensuring the TeX tools you require are indeed part of them as indicated by the following checklist.";
"TP:texpadCannotOpenDirectories" = "Texpad cannot open directories";
"TP:texpadConnectBlurb" = "Texpad Connect is a service for backing up your documents and synchronising them across all devices belonging to both you and your collaborators.\n\nAny changes to your project files, including any non-TeX asset files will be reflected in realtime on all connected devices.  Additionally it backs up your documents, and allows you to work offline.";
"TP:texpadConnectLiveSyncOff" = "Turn off auto-sync for Texpad Connect projects";
"TP:texpadConnectLiveSyncOn" = "Turn on auto-sync for Texpad Connect projects";
"TP:texpadEmailTaglineIpad" = "Sent from Texpad on my iPad";
"TP:texpadEmailTaglineIphone" = "Sent from Texpad on my iPhone";
"TP:texpadForIOS" = "Texpad for iOS";
"TP:texpadGuide" = "Texpad Guide";
"TP:texpadHelp" = "Texpad Help";
"TP:texpadKeyboard" = "Texpad Keyboard";
"TP:texpadLatexInstallation" = "Texpad LaTeX Installation";
"TP:texpadOniOS" = "Texpad for iOS";
"TP:texpadOnOSX" = "Texpad for OS X";
"TP:texpadOrganiser" = "Texpad Organiser";
"TP:texpadPurchaseCertificate" = "Texpad Purchase Certificate";
"TP:texTranslationExists" = "Can't typeset %@. The autogenerated %@ already exists, and cannot be overwritten.";
"TP:theirProjects" = "Their Projects";
"TP:theme" = "Theme";
"TP:themes" = "Themes";
"TP:there" = "There";
"TP:thumbnails" = "Thumbnails";
"TP:toggleAutoTypeset" = "Toggle Auto-Typeset";
"TP:toggleBlockComment" = "Comment/Uncomment Block";
"TP:toggleFullScreen" = "Toggle Full Screen";
"TP:toggleOutline" = "Toggle Outline";
"TP:tooManyDirectoriesWhileTypesetting" = "Too many directories in working directory";
"TP:tooManyDirectoriesWhileTypesettingDetail" = "When Texpad typesets with \"Hide intermediate files\" enabled it must replicate the structure of the working directory (the directory where the root latex file is to be found) inside the hidden .texpadtmp directory, however in this case there are too many files in the root directory and replicating them will cause the app to hang and use excessive diskspace.  Either move the project into its own, less full, directory, or turn off \"Hide Intermediate Files\" in preferences, for whilst it remains here typesetting results will be affected.  Texpad will not show this message again.";
"TP:tooManyResults" = "Too many search results - results truncated";
"TP:totalDownloadSize" = "Total Download Size";
"TP:tpcError" = "Texpad Connect Error";
"TP:tpcInfoText" = "If you have a Texpad Connect account please sign in.\n\nIf you do not have a Texpad Connect account, please visit our website http://texpadapp.com/ and sign up.";
"TP:tpcPleaseSignIn" = "Please create a Texpad Connect account and sign in first";
"TP:transformations" = "Transformations";
"TP:troubleshoot" = "Troubleshoot";
"TP:troubleshooting" = "Troubleshooting";
"TP:tryAgainEncodingFallback" = "Texpad was unable to open the document as the encoding does not match that you have chosen in Texpad’s Preferences.  Texpad cannot deduce an encoding from your document, but we do suggest trying again with a fallback encoding, %@";
"TP:tryAgainInputEncWithWildcard" = "Texpad was unable to open the document as the encoding does not match that you have chosen in Texpad's Preferences.  Based on the \\usepackage[%@]{inputenc} command found in your document, we suggest closing all workspaces, and reloading with encoding: '%@'.";
"TP:tryWithWildcard" = "Try with %@.";
"TP:twoCoverPage" = "Two Page with Cover Page";
"TP:twoPage" = "Two Page";
"TP:typeset" = "Typeset";
"TP:typesetActiveProject" = "Typeset the Active Project";
"TP:typesetAlreadyInProgress" = "Typeset for this document is already underway.";
"TP:typesetButtonTooltip" = "Start/Stop typesetting your PDF document";
"TP:typesetCancelled" = "Typeset cancelled.";
"TP:typesetCompleted" = "Typeset completed.";
"TP:typesetConfiguration" = "Typeset configuration";
"TP:typesetCrashed" = "Typeset job has stopped abruptly. Please try again.";
"TP:typesetFailed" = "Typeset failed!";
"TP:typesetFailedToStart" = "Typeset failed to start.";
"TP:typesetFinishedWithErrors" = "Typeset finished with errors!";
"TP:typesetFirst" = "Typeset First!";
"TP:typesetHasNotGeneratedLogOnIOS" = "There is no log to inspect until you have typeset at least once (try the button to the left of me).";
"TP:typesetInCloudWithTool" = "Typeset in the cloud with %@";
"TP:typesetInUnknownState" = "Current typeset for this document is in an unknown state.";
"TP:typesetIssueLevel" = "Typeset Error Detail Level";
"TP:typesetIssueLevel1" = "Errors Only (Recommended)";
"TP:typesetIssueLevel2" = "Errors & Warnings";
"TP:typesetIssueLevel3" = "Split Hairs";
"TP:typesetIssueLevelDetail" = "Level of detail to be reported in the Error Log. In addition to the minimal TeX 'Errors Only' reporting, you may choose to see detailed LaTeX warnings as well as TeX's hair-splitting layout alerts such as overfull or underfull hboxes.";
"TP:typesetIssues" = "Typeset issues";
"TP:typesetLocallyWithTool" = "Typeset locally with %@";
"TP:typesetPastTense" = "Typeset";
"TP:typesetStarted" = "Typeset is underway.";
"TP:typesetSucceeded" = "Typeset succeeded!";
"TP:typesetSucceededCleanlyWithName" = "No errors or warnings found when typesetting %@.  Well done! Press this button again to see the full log.";
"TP:typesetter" = "Typesetter";
"TP:typesetterPopUpButtonTooltip" = "Select a typesetting chain";
"TP:typesetting" = "Typesetting";
"TP:typesettingPreferences" = "Typesetting Preferences";
"TP:typesettingRemotely" = "Typesetting remotely";
"TP:typesetViaGlobalTpbuild" = "Typeset with a global .tpbuild script";
"TP:typesetViaGlobalTpbuildTooltip" = "Run global script \"%@\" when typesetting. See help for more details.";
"TP:typesetViaLocalTpbuild" = "Typeset with local .tpbuild script";
"TP:typesetViaLocalTpbuildTooltip" = "Run user-specified .tpbuild file when typesetting. See help for more details.";
"TP:typesetWith" = "Typeset with %@";
"TP:ui" = "UI";
"TP:unableToInitiateTypesettingWithoutInternet" = "Unable to initiate typesetting, you are not connected to the internet";
"TP:unauthorisedCopy" = "Unauthorised Copy";
"TP:unauthorisedCopyDetailedMessage" = "This is a private beta copy of Texpad, locked to the serial number of certain machines, this machine is not authorised to execute it.  If this is appearing in error, please contact us.";
"TP:uncommentBlock" = "Uncomment Block";
"TP:undo" = "Undo";
"TP:unindentBlock" = "Unindent Block";
"TP:uninstall" = "uninstall";
"TP:uninstalled" = "Uninstalled";
"TP:uninstalling" = "Uninstalling";
"TP:unknown" = "Unknown";
"TP:unnamed" = "Unnamed";
"TP:unregisterAsFavourite" = "Unregister as favourite";
"TP:unsynchronised" = "Unsynchronised";
"TP:update" = "Update";
"TP:updated" = "Updated";
"TP:updateNoun" = "Update";
"TP:updating" = "Updating";
"TP:upgrade" = "Upgrade";
"TP:upgraded" = "Upgraded";
"TP:upgradeNoun" = "Upgrade";
"TP:upgrading" = "Upgrading";
"TP:upload" = "Upload";
"TP:uploaded" = "Uploaded";
"TP:uploadFailed" = "Upload Failed";
"TP:usage" = "Usage";
"TP:useBuildScript" = "Use a .tpbuild script";
"TP:user" = "User";
"TP:userInterface" = "User Interface";
"TP:username" = "Username";
"TP:usernameOrEmail" = "Username or email";
"TP:users" = "Users";
"TP:useSelectionForFind" = "Use Selection for Find";
"TP:useSingleClickToSyncPDFToEditor" = "Single-click PDF sync with editor";
"TP:useSingleClickToSyncPDFToEditorDetail" = "The default PDF to editor sync uses a Cmd-click. Check this option if you want a single click on the PDF pane to change focus to the editor.";
"TP:validate" = "Validate";
"TP:validTexDistributionFound" = "LaTeX installed at";
"TP:verifyNewEncoding" = "Verify change encoding";
"TP:verifyNewEncodingDetail" = "Please verify that you wish to convert the character encoding from %@ to %@.  This operation will convert all files of all open projects to the new character encoding.";
"TP:verifyNewEncodingDetailWhenReloading" = "Please verify that you wish to reload all open files as %@ encoded files.  This operation will discard any changes, close the files, and reload the entire project from disc.";
"TP:version" = "Version";
"TP:versionInEditor" = "Version in editor";
"TP:versionOnDisc" = "Version on disc";
"TP:view" = "View";
"TP:viewAllConnectProjects" = "View all Connect projects";
"TP:viewOptions" = "View Options";
"TP:warning" = "Warning";
"TP:warnings" = "Warnings";
"TP:whatIsTexpadConnect" = "What is Texpad Connect";
"TP:window" = "Window";
"TP:word" = "Word";
"TP:wordCount" = "Word Count";
"TP:wordOrdering" = "Word Ordering";
"TP:words" = "Words";
"TP:wrongCharacterEncoding" = "Wrong Character encoding";
"TP:wrongCharacterEncodingDetail" = "The file contains characters not valid in the chosen encoding.";
"TP:yes" = "Yes";
"TP:yourProjects" = "Your Projects";
"TP:zoom" = "Zoom";
"TP:zoomIn" = "Zoom In";
"TP:zoomInOnPdf" = "Zoom in on PDF";
"TP:zoomOut" = "Zoom Out";
"TP:zoomOutOnPdf" = "Zoom out on PDF";

